Subject: [PATCH v3 0/9] refactoring for mask_cache

From: [email-masked] (Ezequiel Garcia)
Date: Tue, 19 Mar 2013 08:25:15 -0300

On Tue, Mar 19, 2013 at 11:09:36AM +0100, Gerlando Falauto wrote:
> 
> thanks for the information!
> 

You're welcome :-)

> > Stable people will take care of picking the patch when it hits
> > mainline. You should receive a mail notification about patches
> > being included in stable kernels.
> 
> Thank you so much. I guess I'd rather have to wait for Thomas' blessing 
> first (maybe in the form of an Acked-By), don't I?
> 

AFAIK no, you don't have to wait for Thomas.

The stable rules are like this:
You submit a patch you think it applies for stable (see Documentation/stable_kernel_rules)
adding a 'Cc: stable at vger.kernel.org' tag. If the suitable maintainer accepts the patch,
it will eventually get merged, and when it hits mainline, the stable tag will tell stable
people to add this patch into their trees (anyone please correct me if I'm wrong).

As Jason suggests, you should also state which commit is your patch fixing.

Thanks,
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com